#tncms-region-footer-copyright div.col-md-5{display:none;}

/* Utility - Custom Wells */
/*
.well p:last-of-type {
  margin-bottom: 0;
  padding-bottom: 0;
}
.well *:first-child {
  margin-top: 0;
  padding-top: 0;
}
*/
.well-primary {
  background-color: #2862a4;
  border-color: #1e497b;
  color: white;
}

.well-info {
  background-color: #d2e8f4;
  border-color: #a9d3ea;
}

.well-danger {
  background-color: #efd7d7;
  border-color: #e1b2b2;
}

.well-warning {
  background-color: #fcf8de;
  border-color: #f8edaf;
}

.well-success {
  background-color: #d7eece;
  border-color: #b8e1a8;
}
#main-page-container .well-block .block {
  margin-bottom: 0;
}
.btn-right .btn {
  float: right;
}
@media (min-width: 768px) {
    .promo-condensed .card.promo h3.media-heading,
    .promo-condensed .card.promo p {
        width: 75%;
        float: left;
    }
    .promo-condensed .card.promo a .btn {
        width: 20%;
        float: right;
    }
}